package views

import (
	"gioui.org/layout"
	"gioui.org/text"
	"gioui.org/widget/material"
)

func HomeView(gtx layout.Context, th *material.Theme) layout.Dimensions {
	title := material.H2(th, "Welcome to ICDB")
	title.Alignment = text.Middle
	return title.Layout(gtx)
}
